0-Day w Mozilla Firefox

Firma Mozilla opublikowała informacje o wykryciu bardzo poważnego błędu w swoich produktach Firefox 3.5 i Firefox 3.6.

Osoba atakująca wykorzystując wykrytą podatność może uzyskać zdalny dostęp do komputera ofiary.

Na chwilę obecną brak jest aktualizacji likwidującej powyższe zagrożenie. W celu zminimalizowania zagrożeń związanych z wspomnianą luką zespół CERT.GOV.PL zaleca użytkownikom omijanie niezaufanych witryn internetowych jak również zablokowanie JavaScript w przeglądarce.

Źródło:
http://blog.mozilla.com/security/2010/10/26/critical-vulnerability-in-firefox-3-5-and-firefox-3-6/
http://secunia.com/advisories/41957/

Ocena: 0/5 (0)
A
A+
A++
Drukuj
PDF